FLTK 1.4.4

Loading...
Searching...
No Matches
fl_string_functions.h File Reference

Public header for FLTK's platform-agnostic string handling. More...

`#include "Fl_Export.H"`
`#include <stddef.h>`

Go to the source code of this file.

## Functions
char * | fl_strdup (const char *s)
| Cross platform interface to POSIX function strdup().
size_t | fl_strlcpy (char *, const char *, size_t)

## Detailed Description

Public header for FLTK's platform-agnostic string handling.